@import "format.css";
/*@import "forms.css";*/
body {text-align: center;margin:0;padding:0;}

#wrapper {width: 1002px; margin: 0 auto;text-align: left; }
div#content{height:100%;margin-right:198px;margin-left:198px; margin-top:5px;border-left : 1px solid #d6d9d0;border-right : 1px solid #d6d9d0; padding-left:10px; padding-right:10px;}/*border-left: 1px dotted #e4e4e4;*/
div#content{min-height:100%; }
/* html #content{ width:585px;}*/

#left {position:relative;width:195px; margin:0;text-align:left;float:left;margin-top:5px;
/*margin-left:-194px;left:-1px;*/
}
#right {width:195px; margin:0;text-align:left;float:right;margin-top:5px;}
#header {position: relative; height:110px; padding-left:10px;}
/*
#header h1{	margin:0 10px;padding-top:10px;	text-align: center;display:inline;}
#header h2{	margin:0 100px 0 200px;text-align: center;}
#header a img,#header img{float:right;}
*/
.googlesearch{	float: right;}

#clearfooter{clear:both;}
div#footer {text-align: center;clear: both;  bottom: 0; width:1000px;border-top: 1px solid #e4e4e4; height:20px; margin: 0 auto;}
#nomenucontent{	margin-left:10px;padding-left:10px;}
/* --- top menu --- */
#nav ul {margin:0 5px; padding:0; list-style:none; display:table; white-space:nowrap; font-family: arial, verdana, sans-serif; font-size:11px;}
#nav li {display:table-cell; margin:0; padding:0;float:left;}
#nav a {float:left; color:#ffffff; background: transparent; margin:0 2px 0 0; padding:0 0 0 2px; text-decoration:none; letter-spacing:1px;}
#nav a b {float:left; display:block; background:transparent; padding:5px 16px 5px 12px;}
#nav a:hover {background: transparent; color:#FFFFFE; cursor:pointer;} 
#nav .current a {background: transparent; color:#FFFFFF; cursor:default;} 
#nav {padding:2px 0 10px 0; margin:1px 0 5px 0;width:100%;} /* margin for this demo only */
/*url(shgrad.gif) repeat-x;*/
#nav > ul a {width:auto;}

/* ---------------- */
.leaderboard{text-align:center;border-bottom : 1px solid #d6d9d0;}
	.boxcaption {		
		height: 20px;
		width: 194px;		
		text-align : left; 
		padding-top : 3px; 
		padding-bottom : 3px; 
		/*padding-left : 3px; */
		display : block;		
	font-family : Tahoma, Arial, Helvetica, sans-serif;
	font-size : 11px; font-stretch: normal;
	font-weight : bold;
	color: #FFFFFF;
	background: #DD3333;
	border-bottom : 1px solid #5f7c26;
	border-right : 1px solid #93A374;
	border-top : 1px solid #f1f5fa;
	text-indent : 2px;
}
	
/* ------------ left menu ---------- */
.rightblock,.leftblock{display:block;overflow:visible;margin:0;margin-bottom:20px;}
#left dt, #right dt{
text-align : left; 
padding-top : 3px; 
padding-bottom : 3px; 
padding-left : 3px; 
display : block; 	
/*margin-top:20px;*/
}

#left dd,#right dd {margin-left:5px;margin-bottom:5px;}
#left dl,#right dl{margin-top:8px;}
#left dd a,#right dd a{display:block;margin-bottom:10px;}
.lbmargin{margin-left:5px;margin-bottom:5px;display:block;}

.nomargin {margin: 0;}

.l2{	margin-left:25px;}
#menu2{	margin-left:10px;}
.clearfix{	clear:both;}
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */

/*.xdocp{	margin: 0 5px 5px 5px;}
.xdocul{	list-style: square;margin-left:20px;}*/
/* ----------- recipe ----------- */
.ingredients,.directions { display : block;  margin : 5px 5px 5px 15px;}
.ing {  display : block;}
.step {  display : block;}

#menuh {
  display:table;
  padding:0; 
  margin:0 auto; 
  list-style-type:none;
  white-space:nowrap;
  }
#menuh li {
  display:table-cell;
  }
* html #menuh li {
  float:left;
  }
#menuh a {
  width:auto;
  display:block;
  padding:4px 16px;
  color:#fff; 
  background:#08c; 
  border:1px solid #fff; 
  text-decoration:none;
  }
* html #menuh a {
  float:left;
  }
#menuh a:hover {
  color:#000; 
  background:#d4d4d4;
  }

.menucontainer {clear:both; text-decoration:none;}
* html .container {display:inline-block;}
